@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800&family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


body{
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	color: #6f6f6f;
}

a{
	color: inherit;
	text-decoration: none;
	-webkit-transition: ease all 0.4s;
	-moz-transition: ease all 0.4s;
	-o-transition: ease all 0.4s;
	transition: ease all 0.4s;
}

a:hover{
	color: #5e2f8f;
	-webkit-transition: ease all 0.4s;
	-moz-transition: ease all 0.4s;
	-o-transition: ease all 0.4s;
	transition: ease all 0.4s;
}

img{
	max-width: 100%;
	height: auto;
}

ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

ol li::marker{
	color: #5e2f8f;
}

h1 {
	font-size: 26px;
}

h2 {
	font-size: 22px;
	margin-bottom: 20px;
}

h3 {
	font-size: 20px;
}

h4 {
	font-size: 18px;
}

h5 {
	font-size: 16px;
}

h6 {
	font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
	color: #33c723;
}

h5{
	color: #5e2f8f;
}

header{
	padding: 5px 0 0 0;
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.02);
}

.logo{
	text-align: center;
}

.logo img{
	width: 80%;
}

.home-update-page .logo img{
	margin: inherit;
}

.nav-link.dropdown-toggle span{
	display: block;
	width: 25px;
	height: 2px;
	background-color: #5e2f8f;
}

.nav-link.dropdown-toggle span:nth-child(2),
.nav-link.dropdown-toggle span:last-child{
	margin-top: 7px;
}


.hamburger{
	line-height: 0;
	height: 30px;
}

.menu {
	margin-top: 15px;
	margin-bottom: 15px;
}
.menu li{
	margin-left: 25px;
}
.menu li:first-child{
	margin-left: 0;
}
.menu li a{
	color: #a5a8ad;
	padding: 5px 0;
    border-bottom: 2px solid transparent;
}
.menu li a:hover,
.menu li a.active{
	color: #5e2f8f;
    border-color:#5e2f8f;
}
.menu .dropdown a:hover{
	border-color: transparent;
}
.menu .dropdown{
	margin-bottom: 0;
}

.menu .dropdown .hamburger {
padding-top: 2px;
}
.menu ul li{
	margin-left: 0;
	margin-bottom: 0;
}
.menu ul li a.active, .menu ul li a:active{
	background-color: #e9ecef;
	border-color: #f2f2f2;
}

.dropdown-toggle::after{
	border: none;
}
.dropdown-menu.dropdown-menu-end{
	margin-top: 13px !important;
}
.hamburger:hover{
	border-color: transparent;
}

.navbar-nav li{
	margin-bottom: 0;
}
.dropdown-menu.dropdown-menu-end{
	margin-top: 10px;
}

.dropdown-menu.dropdown-menu-end,
.hamburger span{
	-webkit-transition: ease all 0.3s;
	-moz-transition: ease all 0.3s;
	transition: ease all 0.3s;
	}

.hamburger.show span:nth-child(1){
	transform: rotate(45deg);
	margin-bottom: -10px;
	margin-top: 5px;
	-webkit-transition: ease all 0.3s;
	-moz-transition: ease all 0.3s;
	transition: ease all 0.3s;
}

.hamburger.show span:nth-child(2){
opacity: 0;
-webkit-transition: ease all 0.3s;
	-moz-transition: ease all 0.3s;
	transition: ease all 0.3s;
}

.hamburger.show span:last-child{
	transform: rotate(-45deg);
	margin-top: 0px;
	-webkit-transition: ease all 0.3s;
	-moz-transition: ease all 0.3s;
	transition: ease all 0.3s;
}

.dropdown-menu{
	padding: 0;
	border: none;
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.08);
}

.dropdown-menu li a{
	padding: 10px 25px;
	border-bottom: 1px solid #f2f2f2;
}

.dropdown-menu li:last-child a{
	border-bottom: none;
}

.home-col-reverse .row{
	flex-direction: column-reverse;
}

.form-section,.form-section-signup {
	padding-top: 80px;
}
.signup4-content{
	/* margin-left:10px ; */
	margin-bottom: 10px;
}


.form-section:before {
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url('../img/bg-circle.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.error-msg{
	font-size: 12px;
	color: red;
}
.tool-tip {
	position: absolute;
	top: -2px;
	left: 45px;
}

.doe.tool-tip{
	left: 90px;
}
.tool-tip-rt .tool-tip {
    left: auto !important;
}
.account-progress{
	font-size: 48px;
	font-weight: 800;
}

.account-progress span{
	font-size: 18px;
}

.bailboard{
	height: 210px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.bailboard.beneficiary{
	height: 100vh;
}
.bailboard.beneficiary .container,
.bailboard.beneficiary .row{
	height: 100%;
}

.beneficiary:before{
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
}

.user-img img{
	display: inline-block;
	width: 130px;
	height: 130px;
	border-radius: 50%;
}

.traffic-light {
	float: left;
	margin-right: 15px;
}
.light-info{
	overflow: hidden;
	font-size: 14px;
}
.light-info p:last-of-type{
	margin-bottom: 0;
}
.status{
	right: 7px;
	bottom: 0;
	width: 30px;
	height: 30px;
	border: 4px solid #fff;
	border-radius: 50%;
}

.status.active{
	background-color: #18ca00;
}

.status.inactive{
	background-color: red;
}

.status.away{
	background-color: #fece08;
}

.health-score{
	font-size: 82px;
}

.claim-file{
	width: 90px;
}

.qsn-radio .btn{
	font-size: 10px;
	padding: 6px 5px;
	font-weight: 400;
}


.btn-check:checked+.btn-outline-success:focus{
	box-shadow: none;
}

.custom-file-uploader {
  position: relative;
  cursor: pointer;
}
.custom-file-uploader input[type=file] {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 5;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
}

.statement-list{
	font-weight: bold;
}
.statement-list-content{
	overflow: hidden;
}
.emoji-icon {
    width: 18px;
}
/* ------------
footer
------------ */

.top-footer{
	padding: 60px 0 30px 0;
}

.top-footer:before{
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 130px;
	background-image: url('../img/footer-overlay.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}

.footer-logo{
	margin-bottom: 40px;
}

/* ------------
footer-nav
------------ */

.footer-nav li {
	line-height: 0.9;
	border-right: 1px solid #6f6f6f;
	margin-bottom: 0;
}

.footer-nav li:last-child {
	border-right: none;
}

.footer-nav li a{
	font-size: 14px;
	color: #6f6f6f;
	margin: 0 13px 0 8px;
}

.footer-nav li a:hover{
	color: #5e2f8f;
}

.btm-footer{
	font-size: 14px;
	padding: 30px 0;
	background-color: #f6f6f8;
}

/* ------------------
Miscellanous
------------------ */

.block {
	padding: 40px 0;
}

.bg-light {
	background-color: #f6f6f8 !important;
}

.bg-info{
	background-color: #f3faff !important;
}

.bg-primary {
	background-color: #5e2f8f !important;
}

.text-primary,
.primary-text{
	color: #5e2f8f !important;
}

.success-text {
	color: #33c723 !important;
}

.shadow{
	box-shadow: 0 7px 14px 0 rgba(65,69,88,0.1),0 3px 6px 0 rgba(0,0,0,0.07) !important;
}

.img-shadow img{
	box-shadow: -7px 7px rgba(94, 47, 143, 1.0);
}

.fs-4{
	font-size: 16px !important;
}

.fs-6{
	font-size: 14px !important;
}

.mb-30{
	margin-bottom: 30px;
}
.small, small{
	font-size: 12px;
}
.btn {
	font-size: 14px;
	padding: 12px 30px;
	font-weight: 600;
	text-transform: uppercase;
	border-radius: 5px;
}

.btn-primary {
	background-color: #5e2f8f !important;
	border-color: #5e2f8f;
}

.btn-success{
	background-color: #33c723;
	border-color: #33c723;
}

.btn-primary:hover,
.btn-primary:focus
{
	background-color: #5e2f8f !important;
	border-color: #5e2f8f;
}

.text-success{
	color: #33c723 !important;

}
.form-label{
	color:#5e2f8f;
}
.form-control,
.form-select{
	color: #6f6f6f;
	padding-top: 12px;
	padding-bottom: 12px;
	border-color: #fff;
	box-shadow: 0 1px 8px rgba(94, 188, 255, 0.15);
}

.form-control:focus,
.form-select:focus{
	box-shadow: none;
}

.input-group{
	border-color: #fff;
	box-shadow: 0 1px 8px rgba(94, 188, 255, 0.15);
	border-radius: 5px;
}

.input-group .form-control[readonly]{
	background-color: transparent;
}

.form-check-input {
	width: 18px;
	height: 18px;
	margin-right: 10px;
	border-radius: 0 !important;
	border: 1px solid #a8a8ac;
}
.form-check-input:checked[type=radio],
.form-check-input:checked[type=checkbox]{
	background-color: #33c723;
	border-color: #33c723;
	background-image: none;
}
input.form-check-input-tick:checked[type="checkbox"] {
    background-image: url(../img/tick.svg);
}
.btn-outline-success:hover, 
.btn-check:active+.btn-outline-success, 
.btn-check:checked+.btn-outline-success, 
.btn-outline-success.active, 
.btn-outline-success.dropdown-toggle.show, 
.btn-outline-success:active{
	background-color: #33c723;
    border-color: #33c723;
}

.btn-check:focus+.btn-outline-success, .btn-outline-success:focus
{
	box-shadow: none;
}

input[type=date]{
	color: #6f6f6f;
}

input[type="date" i]{
	color: #6f6f6f;
}

.form-check-input:focus{
	box-shadow: none;
}

.page-title{
	color: #33c723;
}

h2.title{
	font-size: 26px;
	color: #33c723;
}

ul li,
ol li{
	margin-bottom: 10px;
}

.list-disc{
	list-style: disc;
	margin-left: 20px;
}
.mw-100{
	width: 100% !important;
}
.w-30{
	width: 30% !important;
}
.w-31{
	width: 31%;
}
.bor-img {
	box-shadow: -7px 7px 0 #5e2f8f;
}
/* .tooltip.bs-tooltip-top{
	left: 50px;
} */

.or-sep span{
	position: relative;
	padding:0 10px;
	background-color: #fff;
	z-index: 10;
}

.or-sep:before{
	content: " ";
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #ddd;
}

.tooltip-inner {
	font-size: 12px;
	background-color: #5f03c4;
	display: inline-block;
	max-width: 100%;
	margin-right: auto;
}
.tooltip.bs-tooltip-top .tooltip-arrow::before{
	border-top-color: #5f03c4;
}

.accordion-button{
	font-size: 14px;
	font-weight: 300;
}

.accordion-button:focus{
box-shadow: none;
}

.accordion-button:not(.collapsed){
	color: #fff;
	background-color: #31ca24;
}

.accordion-button:not(.collapsed)::after{
	background-image: url('../img/down-arrow.svg');
}

.beneficiary-detail li span{
	display: inline-block;
	min-width: 100px;
}

.beneficiary-information-detail li span{
	display: inline-block;
	min-width: 120px;
}


.Applicant{
	font-size: 22px;
	margin-top: 25px;
}
.signup4-content-infoTitle{
	font-size: 14px;
	white-space: nowrap;
}
.signup4-input-radio{
	font-size: 14px;
	margin-right: 5px;
	margin-left: 15px;
}

.signup4-input-radio1{
	margin-left: 0;
}
.signup4-input-radio-label{
	font-size: 12px;
}
.signup4-input{
	border-radius: 3px; 
	border: 1px solid rgb(173 141 192);
}

.borderSignup4 input{
	outline: none;
	width: 100%;
}
.custom-btn{
	width: 100px;
	display: flex;
	margin-left: auto;
}
.ml-1{
	margin-left: 5px;
	margin-right: 5px;
}
.signup4-company-contact{
	padding-top: 20px;
	padding-bottom: 30px;
	margin-top: 15px;
    margin-bottom: 3rem;
	font-size: 14px;
}
.signup4-linkGroup{
	padding-bottom: 25px;
	padding-top: 20px;
}
.signup4-image{
	width: 250px;
}
.signup4-image img{
	width: 100%;
}
.custom-signup-btn{
	background: #d8d8d8;
	color: rgb(41, 40, 40);
	padding: 5px 15px;
	margin-left: auto;
	border: none;
	border-radius: 3px;
}
.borderSignup4-2{
	border-right: 1px solid rgb(173 141 192);
}
.pl-d{
	padding-left: calc(var(--bs-gutter-x) * .5)
}
.pl-none{padding-left: 0;}
.b-r-none{border-right: none;}
.bl-none{border-left: none;}
.ml-2{
	margin-left: 30px;
}
.ml-auto{
	margin-left: auto;
}

.bigTitleheaderAcknowledgement{
	font-size: 45px;
    display: flex;
    justify-content: center;
}
.smallTitleAcknowledgement{
	display: flex;
    margin: auto;
    justify-content: center;
    width: 500px;
    text-align: center;
    font-size: 18px;
}
.smallTitleAcknowledgement1{
	display: flex;
    margin: auto;
    justify-content: center;
    width: 500px;
    text-align: center;
    font-size: 16px;
    padding: 0 30px;
}
.AcknowledgementHeaderAuthorization{
	font-size: 20px;
	cursor: pointer;
}
.AuthorizationInput[type="checkbox"]{
	appearance: none;
	-webkit-appearance: none;
	height: 17px;
	width: 17px;
	background-color: #fff;
	border: 1px solid #a3a3a3;
	margin-top: 8px;
	margin-right: 5px;
}
.AuthorizationInput[type="checkbox"]::after{
	font-family: "Font Awesome 5 Free";
	content: "\f00c";
	font-weight: 900;
	font-size: 16px;
	/* color: rgb(173 141 192); */
	color: #33c723;
	display: none;
}
.AuthorizationInput[type="checkbox"]:hover{
	background-color: #cccccc;
}
.AuthorizationInput[type="checkbox"]:checked::after{
	display: block;
	transform: translateY(-5px);
}

.upContentAcknowledgement{
	font-size: 18px;
    margin: 15px 0;
}
.content-ml-2 {
	margin-left: 30px;
}
.checkTermAcknowledgement{
	font-size: 18px;
}
.AcknowledgementTitleInfo{
	font-size: 25px;
}
.dateTitleHidden{
	height: 100%;
}
.AcknowledgementInfo{
	padding-bottom: 250px;
}
footer.AcknowledgementFooter{
	padding: 30px 0 50px 0;

}
.ACKInfoInput{
	outline: none;
    border-radius: 7px;
	width: 100%;
}

.wf-ACKInputInfo{
	width: 100%;
}
.percent-t{
	font-size: 48px;
    text-align: end;
    font-weight: 800;
	color: #33C723;
}
.cur-p{
	cursor: pointer;
}
.AcknowledgementDatetime[readonly]{
	background-color: #fff;
}
.form-control-radio-label{
	margin-right: 15px;
	margin-top: 2px;
	font-size: 14px
}
.form-control-radio{
	margin-right: 5px;
}
.form-control-radio[type="radio"]{
	appearance: none;
	-webkit-appearance: none;
	height: 15px;
	width: 15px;
	background-color: #fff;
	border: 1px solid #b6b6b6;
	margin-top: 5px;
	margin-right: 5px;
}
.form-control-radio[type="radio"]::after{
	content: "\f00c";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 14px;
	/* color: rgb(173 141 192); */
	color: #33c723;
	display: none;
}
.form-control-radio[type="radio"]:hover{
	background-color: #cccccc;
}
.form-control-radio[type="radio"]:checked::after{
	display: block;
	transform: translateY(-3px);
}
.form-control-checkbox[type="checkbox"]{
	appearance: none;
	-webkit-appearance: none;
	height: 15px;
	width: 15px;
	background-color: #fff;
	border: 1px solid #b6b6b6;
	margin-top: 5px;
	margin-right: 5px;
}
.form-control-checkbox[type="checkbox"]::after{
	content: "\f00c";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 14px;
	/* color: rgb(173 141 192); */
	color: #33c723;
	display: none;
}
.form-control-checkbox[type="checkbox"]:hover{
	background-color: #cccccc;
}
.form-control-checkbox[type="checkbox"]:checked::after{
	display: block;
	transform: translateY(-3px);
}
.initialApplicantionCheck{
	min-width: 320px;
}

.purple-bold{
	color: #5e2f8f;
}
.click-purple{
	text-decoration: underline;
    color: #5e2f8f;
}

.right-0{
	right: 0 !important;
}

.top-0{
	top: 0 !important;
}

.height-100{
	height: 100%;
}
